NetSQL Remote Buffer Overflow Vulnerability

Bugtraq ID: 2885
Class: Boundary Condition Error
CVE: CVE-2001-1163
Remote: Yes
Local: No
Published: Jun 15 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: This vulnerability was announced in an exploit sent to the Securityfocus Vulnerability Analysis Team by Papa-tudo <papatudo@jedi.com.br> on June 15, 2001.
Vulnerable: Munica NetSQL 1.0
- Red Hat Linux 6.2
- Red Hat Linux 6.2
- RedHat Linux 7.1 i386
- RedHat Linux 7.0
- RedHat Linux 7.0
- RedHat Linux 6.2 E i386
- RedHat Linux 6.2 E i386
- RedHat Linux 6.1 i386
- RedHat Linux 6.1 i386
- RedHat Linux 6.0
- RedHat Linux 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus